## Package org.exist.collections

Collection management

See:
Description

Class Summary
Collection: This class represents a collection in the database.
CollectionCache: Global cache for `Collection` objects.
CollectionConfiguration
CollectionConfigurationManager: Manages index configurations.
IndexInfo: Internal class used to track required fields between calls to `Collection.validateXMLResource(Txn, DBBroker, XmldbURI, InputSource)` and `Collection.store(Txn, DBBroker, IndexInfo, InputSource, boolean)`.

Exception Summary
CollectionConfigurationException

## Package org.exist.collections Description

Collection management

Copyright (C) Wolfgang Meier. All rights reserved.